Index: options/SPECIES/SPECIES.README
===================================================================
--- options/SPECIES/SPECIES.README	(revision b8361527b0d8b1be93b7f12234ea80d6b9da913f)
+++ options/SPECIES/SPECIES.README	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,41 +1,8 @@
 Specifies all physico-chemical properties for the species. 
---------------------------------------------------------------------------------------------------------------------------------------------------------|
-    Specie    | Radioact.  | WetDep(below-Cl)| WetDep(in-Cl)|     DryDepo(gas)   |     DryDepo(particles)     Alt.  |          |      OH Reaction       |
-    Name      | Halflife[s]|    A         B  |   Ai    Bi   |   D      H     f0  |   rho    dquer    dsig      vd   | molweight|    C**     D[T]  N***  |
---------------------------------------------------------------------------------------------------------------------------------------------------------|
-  1 TRACER    |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  350.0   | -9.9E-09   -9.9  -9.9  |
-  2 O3        |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   |  1.5  1.0e-02  1.0 | -9.9E09                   -9.99  |  48.00   | -9.9E-09   -9.9  -9.9  |
-  3 NO        |    -999.9  |  8.0E-06   0.62 |  1.0   1.0   |  1.2  3.0e-03  0.0 | -9.9E09                   -9.99  |  30.00   | -9.9E-09   -9.9  -9.9  |
-  4 NO2       |    -999.9  |  1.0E-05   0.62 |  1.0   1.0   |  1.6  1.0e-02  0.1 | -9.9E09                   -9.99  |  46.00   | -9.9E-09   -9.9  -9.9  |
-  5 HNO3      |    -999.9  |  5.0E-05   0.62 |  1.0   1.0   |  1.9  1.0e+14  0.0 | -9.9E09                   -9.99  |  63.00   | -9.9E-09   -9.9  -9.9  |
-  6 HNO2      |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   |  1.6  1.0e+05  0.1 | -9.9E09                   -9.99  |  47.00   | -9.9E-09   -9.9  -9.9  |
-  7 H2O2      |    -999.9  |  1.0E-04   0.62 |  1.0   1.0   |  1.4  1.0e+05  1.0 | -9.9E09                   -9.99  |  34.00   | -9.9E-09   -9.9  -9.9  |
-  8 SO2var    |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   |  2.0  1.0e+05  0.0 | -9.9E09                   -9.99  |  64.00   | -9.9E-09   -9.9  -9.9  |
-  9 HCHO      |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   |  1.3  6.0e+03  0.0 | -9.9E09                   -9.99  |  30.00   | -9.9E-09   -9.9  -9.9  |
- 10 PAN       |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   |  2.6  3.6e+00  0.1 | -9.9E09                   -9.99  | 121.00   | -9.9E-09   -9.9  -9.9  |
- 11 NH3       |    -999.9  |  9.9E-05   0.62 |  1.0   1.0   |  1.1  2.0e+14  0.0 | -9.9E09                   -9.99  |  17.00   | -9.9E-09   -9.9  -9.9  |
- 12 SO4-aero  |    -999.9  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.0E03  4.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 13 NO3-aero  |    -999.9  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.0E03  4.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 14 I2-131    |  691200.0  |  8.0E-05   0.62 |  1.0   1.0   |  2.7  1.0e+05  0.1 | -9.9E09                   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 15 I-131     |  691200.0  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.5E03  6.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 16 Cs-137    |    -999.9  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.5E03  6.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 17 Y-91      | 5037120.0  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.5E03  6.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 18 Ru-106    |31536000.0  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.5E03  6.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 19 Kr-85     |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 20 Sr-90     |    -999.9  |    1.0     1.0  |  0.9   0.1   | -9.9               |  2.5E03  6.0E-7  3.0E-1   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 21 Xe-133    |  453168.0  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  -9.99   | -9.9E-09   -9.9  -9.9  |
- 22 CO        |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  28.00   |  ?          ?      ?   |
- 23 SO2dryOH  |            |                 |              |                    |                                  |          |  ?          ?      ?   |
- 24 AIRTRACER |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  29.00   | -9.9E-09   -9.9  -9.9  |
- 25 AEROTRACER|    -999.9  |    1.0     1.0  |  0.9   0.1   | -9.9               | 1.4E+03  2.5E-07   1.25   -9.99  |  29.00   | -9.9E-09   -9.9  -9.9  |
- 26 CH4       |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  16.00   | 9.65E-20 1082.0   2.58 |
- 27 C2H6      |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  30.00   | 15.2E-18  498.0   2.0  |
- 28 C3H8      |    -999.9  |   -9.9    -9.9  | -9.9  -9.9   | -9.9               | -9.9E09                   -9.99  |  44.00   | 15.5E-18   61.0   2.0  |
- x PCB28      |    -999.9  |    5E-06   0.62 | -9.9  -9.9   |  3.8  3.1e-00  0.0 | -9.9E09                   -9.99  | 257.54   |  ?           ?    2.0  |
- x PCB101     |    -999.9  |    5E-06   0.62 | -9.9  -9.9   |  4.3  3.2e-00  0.0 | -9.9E09                   -9.99  | 326.43   |  ?           ?    2.0  |
- x PCB180     |    -999.9  |    5E-06   0.62 | -9.9  -9.9   |  4.7  1.7e+01  0.0 | -9.9E09                   -9.99  | 395.32   |  ?           ?    2.0  |
---------------------------------------------------------------------------------------------------------------------------------------------------------|
-** unit [cm^3/molec/s] (in FLEXPART version 9.2 and below this had unit [cm3/s], note the unit is now changed!)
-*** no unit
+
+To generate an overview table compile the specoverview.f90 program
+
+gfortran specoverview.f90 -o specoverview
+./specoverview
 
 UPDATE FOR FLEXPART VERSION 10.0 DEV:
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_002	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,7 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="O3              ",
- PRELDIFF=  1.50000000    ,
- PHENRY=  1.0E-02,
- PF0=  1.00000000    ,
- PWEIGHTMOLAR=  48.0000000    ,
+ PSPECIES="Ozone",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=-9.9,                 ! Dry deposition (particles) - dquer
+ PDSIGMA=-9.9,                ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.9,                ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=1.0E-2,               ! Dry deposition (gases) - Henrys const.
+ PF0=1,                       ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=48.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_003	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,8 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="NO              ",
- PWETA_GAS=  8.0E-06,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  1.2    ,
- PHENRY=  3.0E-03,
- PWEIGHTMOLAR=  30.0000000    ,
+ PSPECIES="NO",               ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=8.0E-6,            ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,             ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.2,                ! Dry deposition (gases) - D
+ PHENRY=3.0E-03,              ! Dry deposition (gases) - Henrys const.
+ PF0=0.0,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9               ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_004	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,9 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="NO2             ",
- PWETA_GAS=  1.0E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  1.6    ,
- PHENRY=  1.0E-02,
- PF0= 0.1    ,
- PWEIGHTMOLAR=  46.0000000    ,
+ PSPECIES="NO2",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=1.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E9,             ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=1.0E-02,              ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=46.0,           ! molweight
+ POHCCONST=-0.9E9,            ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               !  OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_005	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,8 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="HNO3            ",
- PWETA_GAS=  5.0E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  1.9    ,
- PHENRY=  1.00000000E+14,
- PWEIGHTMOLAR=  63.0000000    ,
+ PSPECIES="HNO3",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=5.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.9,                ! Dry deposition (gases) - D
+ PHENRY=1E14,                 ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=63.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_006	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,7 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="HNO2            ",
- PRELDIFF=  1.6    ,
- PHENRY=  100000.000    ,
- PF0= 0.1    ,
- PWEIGHTMOLAR=  47.0000000    ,
+ PSPECIES="HNO2",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=.1,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=47.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_007	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,9 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="H2O2            ",
- PWETA_GAS=  1.0E-04,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  1.4    ,
- PHENRY=  100000.000    ,
- PF0=  1.00000000    ,
- PWEIGHTMOLAR=  34.0000000    ,
+ PSPECIES="H2O2",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=1.0E-04,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.4,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=1.0,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=34.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_009	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,6 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="HCHO            ",
- PRELDIFF=  1.3    ,
- PHENRY=  6000.00000    ,
- PWEIGHTMOLAR=  30.0000000    ,
+ PSPECIES="HCHO",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1,3,                ! Dry deposition (gases) - D
+ PHENRY=6000.0,               ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit) 
  /
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_010	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,7 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="PAN             ",
- PRELDIFF=  2.6    ,
- PHENRY=  3.6    ,
- PF0= 0.1    ,
- PWEIGHTMOLAR=  121.000000    ,
+ PSPECIES="PAN",           ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.6,                ! Dry deposition (gases) - D
+ PHENRY=3.6,                  ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=121.0,          ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_011	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,8 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="NH3             ",
- PWETA_GAS=  9.9E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  1.1    ,
- PHENRY=  2.0E+14,
- PWEIGHTMOLAR=  17.0000000    ,
+ PSPECIES="NH3",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=9.9E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.1,                ! Dry deposition (gases) - D
+ PHENRY=2.0E14,               ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=17.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
  /
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_012	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,10 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="SO4-aero        ",
- PCRAIN_AERO=1.0    ,
- PCSNOW_AERO=1.0    ,
- PCCN_AERO=0.9    ,
- PIN_AERO=0.1    ,
- PDENSITY=2000.00000    ,
- PDQUER=4.0E-07   ,
- PDSIGMA=0.3    ,
+ PSPECIES="SO4-aero",        ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2000.0,             ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=0.0,            ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_013	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,10 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="NO3-aero        ",
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  2000.00000    ,
- PDQUER=  4.0E-07,
- PDSIGMA= 0.3    ,
+ PSPECIES="NO3-aero",         ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=2000.0,         ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_014	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,9 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="I2-131          ",
- PDECAY=  691200.000    ,
- PWETA_GAS=  8.0E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  2.70    ,
- PHENRY=  100000.000    ,
- PF0= 0.1    ,
+ PSPECIES="I2-131",           ! Tracer name
+ PDECAY=691200.0,             ! Species half life
+ PWETA_GAS=8.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.7,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit) 
  /
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_015	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,11 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="I-131           ",
- PDECAY=  691200.000    ,
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  2500.00000    ,
- PDQUER=  6.0E-07,
- PDSIGMA= 0.3    ,
+ PSPECIES=""I-131",           ! Tracer name
+ PDECAY=691200.0,             ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-9.9,                 ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision e8929a85e3cc8ba14f17bd71d9e151abe70aa2ce)
+++ options/SPECIES/SPECIES_016	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,10 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Cs-137          ",
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.9    ,
- PDENSITY=  1900.0    ,
- PDQUER=  0.4E-06,
- PDSIGMA= 0.3    ,
+ PSPECIES="Cs-137",          ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.9,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=1900.0,             ! Dry deposition (particles) - rho
+ PDQUER=0.4E-06,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
